<p>The Spec-S5 spectrographs are additional copies of the very high performance DESI
spectrographs. The total throughput of DESI ranges from 30–50% for light that enters the fibers,
which is unprecedented for fiber-fed spectrographs, and a testament to many development
efforts and careful design decisions, including the focal ratio and spectrograph optical design.
Each spectrograph has two dichroics that split the light into three wavelength channels
that together record light from 360–980 nm. The optical design of each channel is optimized
for its wavelength range, including the resolution and detector system. The resolution varies
from λ/∆λ = 2000 at the shortest wavelengths to 5500 at the longest wavelengths.
Each site will have 23 spectrographs. Fibers from eight or nine positioner rafts will be
connected to each spectrograph (up to 567 fibers per spectrograph).</p>
<div class="col-md-5 col-left docutils container">
<p>The detector systems for the spectrographs will utilize multi-amplifier sensing (MAS)
CCDs. These detectors have been recently developed to produce dramatically lower read
noise (≤ 1 e− <span class="math">\(\mathrm{pix}^{-1}\)</span>) than current generation CCDs such as those in DESI. This lower read
noise will be substantially subdominant in Spec-S5 observations.</p>
<p>The spectrographs are kept in an environmental enclosure that maintains constant
temperature and humidity. This stability plays a key role in the superb calibration
and sky subtraction of DESI, and is vital to measure faint sources.</p>
</div>
<div class="col-md-7 col-right docutils container">
<img alt="../../files/instrument/spectrographs.jpg" src="../../files/instrument/spectrographs.jpg" style="width: 700px; height: 325px;" />
</div>
